• Hello [name]! Thanks for joining the GMC. Before making any posts in the Tech Support forum, can we suggest you read the forum rules? These are simple guidelines that we ask you to follow so that you can get the best help possible for your issue.

Problems with installing GameMaker Studio 1.4

TLM56

Member
Whenever I try to install GameMaker Studio 1.4 I get an error message saying "unable to download rss file to begin download of missing modules."

I can get the software to launch but it keeps asking for my license code, whenever I enter my code it says that it's activated and tells me to reset the software but after I get the same error again.
Anyone else have this problem and know how to solve it?
 
The only solution I've found for this is to update your license to the standard edition, not the professional because the download servers for the upgrade modules no longer function. I've started a support ticket for this exact issue but I'm not holding my breath. If yo-yo games actually responds with links to the missing modules I'll update you an the legacy user base as a whole because this to be a very widespread issue.
 
Hi,

Thanks for getting in touch.

I'm sorry to hear that you are experiencing issues logging in to GM:S 1.4 becsause of an RSS download issue.

Can you please provide me with the RSS URL and i'll get our development team to look into it.

Also can you please ensure that you are using the final version of GM:S 1.4.

Direct link to the download of GameMaker: Studio 1.4.9999 can be found here: https://store.yoyogames.com/downloads/gm-studio/GMStudio-Installer-1.4.9999.exe.

I hate to be the bearer of bad news, but if you aren't already aware support for GameMaker: Studio (1.4) ended on 31st July 2018, as was mentioned in our GameMaker: Studio Sunset Blog Post from June 2017.

The final release of GameMaker: Studio (1.4) is now available (details can be found on our Release Notes page). With this release, the software was moved into a legacy state and no further fixes/changes will be added. While you are welcome to continue using the software, we cannot guarantee module compatibility following any platform updates by third-parties since August 2018.

Thanks,

Kind Regards,
Simon
Customer Support Technician
YoYo Games



So no.
 
I had this error too, which inspired me to make this topic. This particular error just randomly resolved itself for me, so all I can suggest is to keep opening game maker until it works (a few times each day). I didn't install anything else or change any settings. It just suddenly worked.
 
Top